.flex{
    display: flex;
    justify-content: center;
    align-items: center;
}

.postion-relative {
    position: relative;
}

.opacity-transtion-1{
    opacity: 1;
}

.opacity-transition-0{
    opacity: 0;
}

.height-transition-0{
    transition: height 1s;
    height: 0;
}

.fixed{
    position: fixed;
}

.space-20px{
    margin: 20px;
}